WordPress.org

Support

Support » How-To and Troubleshooting » Error Message after updates

Error Message after updates

  • After updating to 3.5 and the updating plugins, I am now seeing this message publicly displayed on my site:
    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/myweb4ed/public_html/blog/wp-content/plugins/jetpack/modules/photon.php on line 183

    What is this? How do I correct it?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error Message after updates’ is closed to new replies.
Skip to toolbar